export const messages = {
	"app": "Coldfire",
	"wait": "Now Loading...",
	"switchLocale": {
		"en": "Change Language to English",
		"th": "Change Language to ไทย"
	},
	"common": {
		"close": "Close",
		"ok": "OK",
		"cancel": "Cancel",
		"yes": "Yes",
		"no": "No",
		"retry": "Retry",
		"name": "Name",
		"value": "Value",
		"create": "Create",
		"createMore": "Create...",
		"update": "Save",
		"updateMore": "Save...",
		"remove": "Delete",
		"removeMore": "Delete..."
	},
	"question": {
		"areYouSureToQuit": "Are you sure to exit this program?",
		"areYouSureToDelete": "Are you sure to delete this item?",
		"areYouSureToLeave": "Are you sure to leave without save data?"
	},
	"validator": {
		"isMinInt": "Please input as integer, minimum >= $min.",
		"isMaxInt": "Please input as integer, maximum <= $max.",
		"isPositiveInt": "Please input as positive integer.",
		"isPositiveOrZeroInt": "Please input as positive integer or zero.",
		"isNegativeInt": "Please input as negative integer.",
		"isNegativeOrZeroInt": "Please input as negative integer or zero.",
		"isMinFloat": "Please input as floating-point, minimum >= $min.",
		"isMaxFloat": "Please input as floating-point, maximum <= $max.",
		"isPositiveFloat": "Please input as positive floating-point.",
		"isPositiveOrZeroFloat": "Please input as positive floating-point or zero.",
		"isNegativeFloat": "Please input as negative floating-point.",
		"isNegativeOrZeroFloat": "Please input as negative floating-point or zero.",
		"isMoney": "Please input as money.",
		"isMinLength": "Please input length >= $min.",
		"isMaxLength": "Please input length <= $max.",
		"isEmail": "Please input as email.",
		"isSamePasswords": "Password and confirm password must be equal."
	},
	"error": {
		"e400": "You send request incorrect parameters!",
		"e401": "You are unauthorized!",
		"e402": "Your payment is required!",
		"e403": "You are forbidden!",
		"e404": "Data not found!",
		"e405": "Method not allowed!",
		"e406": "Not acceptable!",
		"e418": "I'm a teapot!",
		"unknown": "HTTP error, status code=$statusCode!"
	},
	"messageBox": {
		"info": "Information",
		"warning": "Warning",
		"error": "Error",
		"question": "Question"
	},
	"waitBox": {
		"message": "Please wait..."
	},
	"imageChooser": {
		"upload": "Upload",
		"reset": "Reset",
		"revert": "Revert"
	},
	"searchBar": {
		"open": "Open search...",
		"hint": "Search..."
	},
	"paginator": {
		"first": "Go to first page.",
		"previous": "Go to previous page.",
		"next": "Go to next page.",
		"last": "Go to last page.",
		"go": "Go"
	},
	"serviceRunner": {
		"message": "Network error!"
	},
	"authenExternal": {
		"click": "Try Sign-in Again"
	}
}
